@font-face {
    font-family: "sansSerifLight";
    src: url("../fonts/sansSerifLight.woff2");
}
@font-face {
    font-family: "sansSerifRegular";
    src: url("../fonts/sansSerifRegular.woff2");
}
@font-face {
    font-family: "sansSerifSemiBold";
    src: url("../fonts/sansSerifSemiBold.woff2");
}
@font-face {
    font-family: "sansSerifBold";
    src: url("../fonts/sansSerifBold.woff2");
}
@font-face {
    font-family: "robotoSlabBold";
    src: url("../fonts/robotoSlabBold.woff2");
}

html, body {height: 100%;}
body p{font-family:sansSerifLight;}
body h1{}
body h2{font-family:robotoSlabBold;}
body h3{}
body h4{font-family:sansSerifSemiBold;}
body a{font-family:sansSerifSemiBold;}
body a:hover{text-decoration:none;}
body a:focus{outline:0;outline-offset:0;border:0;text-decoration:none;}

.padNone{padding:0;}
.floatRight{float:right;}

/*a.discountBtn{    background: #e8962d; color: #fff;padding: 6.2%;display: block; width: 94%;text-align: center;-webkit-animation: bounce 1s infinite;-moz-animation: bounce 1s infinite;animation: bounce 1s infinite;margin-top: 30%;border-radius: 25px; }*/
/*a.discountBtn:hover{background: #000;}*/
/**************************************** Header *******************************/
#top{background: #010044;}
#top ul{list-style-type:none;}
#top ul li{float:left;}
#top ul li a i{color: #e9972b;border-radius: 3px;display: inline-block;font-size: 16px;height: 24px;line-height: 27px;margin-left: 15px;margin-right: 0;padding: 2px;text-align: center;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;width: 24px;}
#top ul li a i:hover{color:#e9972b;}
#top p{color: #e9972b;margin: 0;display: block;line-height: 33px;text-align: center;}
#top p i{color: #e9972b;margin-right: 3px;}
#top a.getQuickQuote{background: #e9972b;color: #fff; display: block;overflow: hidden;padding: 5% 0;text-align: center;}
#top a.getQuickQuote:hover{background:#fff;color:#e9972b;}
p.contactPara{border-right: 1px solid rgba(0,0,0,0.2);border-left: 1px solid rgba(0,0,0,0.2);}

#headerLogo{}
img.logo{
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
}
#headerLogo ul{list-style-type:none;}
#headerLogo ul li{float:left;}
#headerLogo ul li a{color: #444444;border-radius: 3px; display: inline-block; font-size: 16px;height: 24px;line-height: 24px;margin-left: 15px;margin-right: 0;padding: 2px;text-align: center;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;width: 24px;}
#headerLogo ul li a:hover{color:#e9972b;}
#headerLogo p{margin:0;}
#headerLogo p i{color:#e9972b;}
#headerLogo .logoSectionBx{border-right: 1px solid rgba(0,0,0,0.1);}

.sisterConcern{}
.sisterConcern h3{font-family:sansSerifSemiBold;text-align: right;font-size: 20px;line-height: 47px;}
.sisterConcern a{display: block;}
.sisterConcern a img{display:block;margin: auto;width:90%;-webkit-animation:bounce 3s infinite;-moz-animation:bounce 3s infinite;animation:bounce 3s;}
.sisterConcern a img:hover{box-shadow:0 5px 8px #d3d3d3;}
.sisterConcern a:focus{}

#header{background: #010044;}
.navbar-default .navbar-nav > li > a{color: #fff;text-shadow: none;}
.navbar-default .navbar-nav > li > a:hover{color: #fff;}
.nav>li>a span{line-height: 26px;}
.navbar-inverse .navbar-toggle {background: #018fc9;border:0;}

.navbar {background: #010044;border: 0;margin: 0;border-radius: 0;}
ul.nav li.dropdown{transition:all 1s ease;cursor:pointer;}
ul.nav li.dropdown:hover ul.dropdown-menu{display:block;}
ul.dropdown-menu{padding: 0;background:#fff;border-radius: 0;border: 0;}
ul.dropdown-menu li{background:#e9972b;}
ul.nav li.dropdown ul.dropdown-menu li{background: #e9972b;}
ul.nav li.dropdown ul.dropdown-menu li:hover{background:#010044;}
ul.nav li.dropdown ul.dropdown-menu li:hover a{background:#010044;color: #fff;text-shadow: none;}
ul.nav li.dropdown ul.dropdown-menu li:focus a{background:#010044;color: #000;text-shadow: none;}
ul.nav li.dropdown ul.dropdown-menu li a{color: #fff;text-shadow: none;font-size: 12px;padding: 5% 5%;}

.navbar-default .navbar-nav > li > a:after{width: 0;height: 1px;position: absolute;left: 50%;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}
.navbar-default .navbar-nav > li > a:hover:after {bottom: 0;right:0;}
.navbar-default .navbar-nav > li > a:hover:before,
.navbar-default .navbar-nav > li > a:hover:after {width: 100%;left: 0;}
/**************************************** End Header *******************************/

/******************** Banner *************************************/
#banner{padding-top: 2%;background: url("../img/banner.png");background-size: 100% 100%;padding-bottom: 14%;}
#banner h2{color: #fff;margin-bottom: 0;font-size: 55px;}
#banner p{color: #fff;;font-size: 16px;font-weight: bold;}
#banner a{color: #e9972b;}
#banner a:hover{text-decoration:underline;}
/******************** End Banner *************************************/

/********************************** Footer ***********************************/
#footer{background:#041e42;padding: 2%;}
#footer p{color:#fff;}
#footer h3{font-size: 38px;font-weight: bold;}
#footer ul.social{list-style-type:none;padding-left: 0;}
#footer ul.social li{float:left;margin-right: 5px;}
#footer ul.social li a{}
#footer ul.social li a i{width: 40px;height: 40px;background: #000;border-radius: 50%; text-align: center;line-height: 38px;color: #fff;}
#footer ul.social li a i:hover{background: #e9972b;}
#footer h3{font-family:robotoSlabBold;color: #fff;letter-spacing: 1px;font-size: 25px;}
#footer ul.ind{list-style-type:none;padding-left: 4%;}
#footer ul.ind li{}
#footer ul.ind li a{color: #fff;line-height: 30px;}
#footer ul.ind li a i{transition:ease all .5s;}
#footer ul.ind li a:hover{}
#footer ul.ind li a:hover i{margin-right:2px;color:#e9972b;}
.newsletter{}
.newsletter input[type=email]{margin-bottom: 2%;border: 1px solid #ededed;border-radius: 0;font-family: sansSerifSemiBold;font-size: 13px;}
.newsletter input[type=email]:focus{box-shadow:none;}
.newsletter button{background: #e9972b;color: #fff;border-radius: 0;border:0;}
.newsletter button:focus{box-shadow:none;}
.newsletter button:hover{background: #000;}
.copyright{border-top: 1px solid #063a81;padding-top: 2%;margin-top: 2%;}
.copyright p i{color:#e9972b;}

.goToTop{width: 30px;height: 30px;background: #e9972b;color: #fff;text-align: center;position: fixed;right: 1%;bottom: 13%; line-height: 30px;font-size: 18px;border-radius: 2px;cursor: pointer;transition:ease all 1s;}
.goToTop:hover{background: #e9972b;line-height:25px;}

#openNav{
    position: fixed;
    top:50%;
    left:-30px;
    font-family: robotoSlabBold;
    background: #e9972b;
    color: #fff;
    padding:.5% 1%;
    letter-spacing: 2px;
    cursor:pointer;
    transition:ease all 1s;
}
#openNav:hover{left:0;padding:.5% 1.5%;}
#openNav:hover{background:#000;}
.sideBarContactInfo{
    position: fixed;
    top: 0;
    bottom: 0;
    right:-280px;
    width: 280px;
    background: #fff;
    padding:2%;
    transition:ease all 1s;
}
.contactInfo{margin-top:5%;}
.sideBarContactInfo button{width: 40px;
    height: 40px;
    border: 0;
    background: #e9972b;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;width: 20%;
    padding: 2%;
    float: right;}
.sideBarContactInfo button:hover{background:#000;}
.sideBarContactInfo h3{font-family:robotoSlabBold;}
.sideBarContactInfo p{}
.sideBarContactInfo p i{color: #e9972b;display: block;float: left;padding-right: 3px;line-height: 21px;overflow: hidden;}
.sideBarContactInfo p span{display: block;overflow: hidden;}
.sideBarContactInfo a{display: block;
    background: #e9972b;
    text-align: center;
    color: #fff;
    padding: 4% 0;
    border-radius: 3px;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;margin-top: 13%;}
.sideBarContactInfo a i{font-size: 21px;transition:ease all 1s;}
.sideBarContactInfo a:hover{background:#000;}
.sideBarContactInfo a:hover i{padding-right:4px;}
.sideBarContactInfo input[type=text]{border: 1px solid #d3d3d3;margin-bottom: 3%;}
.sideBarContactInfo input[type=text]:focus{box-shadow:none;}
button#submitRAQ{width:50%;
    float: left;
    font-size: 15px;
    height: 35px;}
button#submitRAQ:hover{background:#000;}

/********************************** End Footer ***********************************/

/******************************* Responsive *************************************/
@media (max-width: 480px) {
    #top p{display:none;}
    #top ul{padding: 0;}
    img.logo{width: 51%;}
    .logoSectionBx{display:none;}
    #headerLogo ul{display:none;}
    .takeBtm{-webkit-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);}
    #footer ul.social{height: 39px;}
    .newsletter button{width: 30%;}
}

@media (max-width: 768px) {

}

@media (max-width: 900px) {

}

@media (max-width: 1200px) {

}
/******************************* End Responsive *************************************/


